RubyGems Navigation menu

json_patterns 0.1.2

Validate patterns in JSON using a domain-specific language that looks as much as possible like the JSON you are trying to validate.

Gemfile
          gem 'json_patterns', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install json_patterns
  
  
  
  
  
  
  

Authors:

  • Lyle Kopnicky

Owners:

Total downloads 4,000

For this version 998

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - October 11, 2012 (16.5 KB)
  2. 0.1.1 - October 1, 2012 (11.5 KB)
  3. 0.1.0 - September 30, 2012 (11.5 KB)